body {
    -ms-overflow-style: scrollbar;
margin:15px;
position: relative;
font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;
    top: 60px;
 background: #f9f3e5;

}

/* Teksti stiilid */
h2 {
 color: #fff!important;
 margin:0px!important;
    font-size: 18px!important;
}

.esilehtfoorum input.form-control {
    max-width: 169px;
}
.col-sm-8.ml-sm-auto {
    padding: 0px;
}

.affix {
    top:50px;
    position: fixed;
   	width: 100%;
	background-color:white;
	z-index:777;
}

.fooru-sisuturundus img { width:auto!important; }
.bsaProItem {
background: #f9f3e5;
padding: 10px 0 !important;

}
.bsaProHeader {
	display:none;
}
.site-footer a {
    color: #556780;
}

.container a {
    color: #335C64;
font-weight:bold;
}
.site-title {
height:63px;
max-width:271px;
    display: inline-block;
}

#headerbanner {
max-width:478px;
}
	.site-branding {
    margin: 0 auto;
    position: relative;
    z-index: 0;
	padding-top:20px;
	
}
.navbar-brand {
  background-position: center center;
    background-repeat: no-repeat;
    text-indent: -9999px;
	}
.containersisu {
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    display: table;
	background:#FFF;
	width:100%;
}
.page-header {
    border-bottom: none!important;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}

#esilehekonteinerb {
    display: block;
    margin: auto;
    position: relative;
    top: 75px;
}
#esilehebanner55 {
    height: auto !important;
    margin: auto;
    max-width: 1012px;
    position: relative;
    text-align: center;
    top: 15px;
}

#esilehebanner55 img {
height:auto;
width:100%
}
#headerbanner img {
height:auto;
width:100%;
max-width:468px;
}

.container {
padding-left:0!important;
padding-right:0!important;
}

.bbp-forums {
    list-style: outside none none;
    padding-left: 0;
}
.forum-titles {
    background: #ffa92a none repeat scroll 0 0;
    color: white;
    padding: 5px;
}

.bbp-forum-info {
    display: inline-block;
}

.viimane_kiri {
display: inline-block;
    float: right;
	
}

.bbp-forum-content {
    display: block;
    margin-bottom: 20px;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: auto !important;
    text-align: center;
}
.bbp-forum-contentesileht {
	display:inline-block;
}
.list-group-item.active, .wdm_label, .wpsolr_facet_title {
    background: #e76a31 none repeat scroll 0 0!important;
    border: 0px!important;
    position: relative;
    display: block;
    padding: 0.3rem 0.9rem;
    margin-bottom: -1px;
    background-color: #fff;
    border: 1px solid #ddd;
    color: white;
}

.list-group-item, .wpsolr_facet_checkbox {
    position: relative;
    display: block;
    padding: 0.3rem 0.9rem;
    margin-bottom: -1px;
    background-color: #fff!important;
    border: 1px solid #ddd;
}
.select_field {
    width: 100%;
    height: 38px;
}

.btn-primary {
    color: #fff;
    background-color: #e76a31;
    border: 1px solid #e76a31;
}

.btn-primary:hover {
    color: #fff;
    background-color: #ffc349;
        border:1px solid #ffc349;

}

span.search_query, .table-responsive .vastusesisu b {
    color: #e76a31;
    font-weight: bold;
    font-size: 20px;
}
#result_search .vastusesisu {
    padding: 10px!important;
}

.site-footer {

    border-top: 1px solid #e5e5e5;
    color: #999;
    padding: 40px 0;
    text-align: center;
}

#menu-jalus > li {
    list-style: outside none none;
}

.ammadlogo {
    background: rgba(0, 0, 0, 0) url("https://foorum.perekool.ee/images/eaufoorumisse.png") repeat scroll 0 0;
    display: inline-block;
    height: 110px;
    text-align: center;
    width: 110px;
vertical-align:middle;
	}
	
	#menu-jalus {
    display: inline-block;
    padding-left: 0 !important;
	vertical-align:middle;
	border-right:1px solid #dedede;
padding-right: 30px;
}

a.textbanner {
    color: #556780;
    display: block;
    font-size: 12px;
    margin-bottom: 5px;
}
.textbanner {
    background: white none repeat scroll 0 0;
    border: 1px solid #e3e3e3;
    padding: 5px;
}
div.bbp-breadcrumb {
   font-size: 15px !important;
    width: 100%;
    clear: both;

}
.navbar.navbar-light.bg-faded.navpkfront {
    font-size: 15px;
}

/* Pagination*/
.bbp-pagination {
    display: inline-block;
    float: left;
}
ul.page-numbers{
padding-left:0!important;
}
.page-numbers.current {
    background: #e76a31 none repeat scroll 0 0;
    color: white;
}
ul.page-numbers{
display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;
  margin-left: 0;
  margin-bottom: 0;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
}
.reply.even {
    background: white;
}
.page-numbers a:hover,
.page-numbers .active a {
  background-color: #f5f5f5;
}
.page-numbers > li:first-child > a, .page-numbers > li:first-child > span {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    margin-left: 0;
}
.page-numbers > li {
    display: inline;
}
.page-numbers > li > a, .page-numbers > li > span {
    background-color: #fcf8e3;
    border: 1px solid #ddd;
    color: #337ab7;
    float: left;
   line-height: 1.12857;
    margin-left: -1px;
    padding: 4px 10px;
    position: relative;
    text-decoration: none;
}
.page-numbers > li:last-child > a, .page-numbers  > li:last-child > span {
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}



/* Nupud*/
.btn.btn-warning {
    background: #e76a31 none repeat scroll 0 0!important;
	border:0px;
}
.btn-group.lisa {
    margin-right: 4px;
}
#bbpress-forums .btn-group .btn {   line-height: 1.12857!important;
    margin-left: -1px;
    padding: 4px 10px!important; }
/*Foorumi vaate stiil*/

.even {
    background: #ffdaaa none repeat scroll 0 0;
}
.odd {
background:#eee;
}
.bbp-topics {
    list-style: outside none none;
    padding-left: 0 !important;
}
.bbp-topics ul{
height:40px;
    list-style: outside none none;
    padding-left: 0 !important;
}
.bbp-topics .list-group-item li {
    list-style: outside none none;
	display:inline-block;
}
.list-group-item.active {
 min-height: 32px;
}

.wp-user-form {
    display: inline-flex;
}

.rss_title {
    color: white !important;
    text-decoration: underline;
}

.table thead th {
	border:none;
}
.table td, .table th {
    line-height: 1.5;
font-size:15px;
    padding: 0.3rem;
    vertical-align: top;
}
thead {
 background: #e76a31 none repeat scroll 0 0!important;
 color:white;
}

thead h2{
 display:inline-block;
}
th {
font-weight:normal;
}
.col-md-1 {
    text-align: center;
}
/* Loetud teemad */
.bbppu-unread {
     border-left: 4px solid #335C64;
}
.bbppu-read {
    border-left: 4px solid #859DA2;
}


/* Teema lisamine */
.bbp-the-content-wrapper {
    border: 1px solid #ccc;
    border-radius: 4px !important;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset !important;
}

/* Vastused */

.bbp-reply-header div {
    display: inline-block;
}

.bbp-reply-header.entry-title {
    background: #ffc349 none repeat scroll 0 0 !important;
    color: white;
    line-height: 29px;
	padding: 0 15px;
	clear:both;
}

.varemkirjutanud {
    font-size: 12px;
    font-style: italic;
}

.wprc-switch {
    border-radius: 0px;
}
.bbp-reply-content.entry-content {
    margin: 15px;
    display: inline-block;
    width: 95%;
}
.odd {
}
.even {
}


/* Social buttons*/
.fb_iframe_widget {
    display: inline-block;
    float: none;
    height: 24px;
    line-height: 10px;
    position: relative;
    vertical-align: baseline;
}

.nav-item {
    color: #ff8400!important;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
}
.nav-item a{
    color: #e76a31!important;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
}
.dropdown-item {
    color: #ff8400!important;
    padding: 0 10px;
    text-decoration: none;
    text-shadow: 1px 1px 1px #fff;
}

.textbannerdiv {
    display: inline-block;
    padding: 0 10px;
}

/*Test Bannerite suurused*/
.esilehtbanner {
width:100%;
height:250px;
border:none;
}

.sidebanner {
 border: medium none;
    height: 250px;
    margin: auto;
    max-width: 350px;
    min-width: 200px;
    position: relative;
    text-align: center;
    width: 100%;
}

.vastusesisu {
    background: white none repeat scroll 0 0;
}

.vastusesisu .odd {
    background: white!important;
}

tbody tr:hover {
}

button.btn.btn-default.user-submit {
    background: #e76a31 none repeat scroll 0 0!important;
    color: white;
}

.btn-group a {
    color: white;
    font-weight: normal;
}

table {
    border: 1px solid #c8c8c8;
}

nav {
    box-shadow: 1px 1px 3px #ccc;
    border: 1px solid #fcfcfc;
}
#bbpress-forums fieldset.bbp-form legend {
    background: #ffab00 none repeat scroll 0 0 !important;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
}
.back-to-top {
cursor: pointer;
position: fixed;
bottom: 0;
right: 10px;
bottom:60px;
color:white!important;
display:none;
z-index:99;
background: #e76a31 none repeat scroll 0 0!important;
    border: 0px;
}

.back-to-bottom {
cursor: pointer;
position: fixed;
bottom: 0;
right: 10px;
bottom:10px;
color:white!important;
display:none;
z-index:99;
background: #e76a31 none repeat scroll 0 0!important;
    border: 0px;
}
#bbpress-forums fieldset.bbp-form legend {
    background: #ffc349 none repeat scroll 0 0 !important;
    color: #fff;
    font-size: 16px;
    font-weight: 700;
    padding: 10px 20px;
}

.alert.alert-warning {

margin-top:16px;

}

.textbannerdiv {
}

.bbp-admin-links {
    display: inline-block;
    float: left;
    clear: left;
}

.btn-warning-outline.active, .btn-warning-outline.focus, .btn-warning-outline:active, .btn-warning-outline:focus, .open > .btn-warning-outline.dropdown-toggle {
    background-color: #FFab00!important;
    border-color: #f0ad4e;
    color: #fff;
}

.btn-warning-outline {
    background-color: transparent;
    background-image: none;
    border-color: #FFab00!important;
    color: #FFab00;
}

.bbp-form {
    background: white none repeat scroll 0 0;
    padding: 15px;
    border: 2px solid #eee;
}

.bbp-form h5 {
    color: #ff8400;
}

.widget {
    margin-bottom: 16px;
    margin-top: 16px;
}

.sidebannertekst {
    display: block;
    margin: 16px auto;
    max-width: 1030px;
    padding: 5px;
    position: relative;
    text-align: center;
    width: auto;
}

.sidebannertekst a {
    display: inline-table;
    margin: 1px;
    max-width: 249px;
    padding: 1px 5px;
}

.sidebannertekst > p {
    color: #ff8400 !important;
    font-weight: bold;
    margin-bottom: 0;
    text-align: center;
}

/* Mobile navbar collapse */
.navbar-brand {
  float: none;
}
.navbar-nav .nav-item {
  float: none;
}
.navbar-divider,
.navbar-nav .nav-item+.nav-item,
.navbar-nav .nav-link + .nav-link {
  margin-left: 0;
}
@media (min-width: 992px) {
  .navbar-brand {
    float: left;
  }
  .navbar-nav .nav-item {
    float: left;
  }
  .navbar-divider,
  .navbar-nav .nav-item+.nav-item,
  .navbar-nav .nav-link + .nav-link {
    margin-left: 1rem;
  }

  
}

@media (max-width: 992px) {
	.navbar-brand {
	
}

.col-lg-4.pull-xs-right.parempoolnereklaam {
    clear: both !important;
    display: block;
    float: none !important;
    margin: 0 !important;
    position: relative;
    text-align: center;
}
.otsingkaks {
	float:right!important;
}
.navbar-toggler { 
line-height:1.75;
float:left;
}
.dropdown-menu {
    top: -20px!important;
}
.navbar-toggleable-md.collapse.in {
    height: 100%;
    max-height: 600px;
    overflow-x: hidden;
}
  .dropdown-menu {
  position:relative;
  width:100%;
  background:none;
  border:none;
  }
  .navpkfront .nav-item.nav-link {
    display: block !important;
}
.viimane_kiri {
    display: block;
	float:none;
}
    }
#new-post {
    display: inline-block;
}

.alert-info { 
clear:both;
background:#D6DEE0;
}

/* Adneti bannerite joondus */
.col-lg-4.pull-xs-right img {
    display: block;
    margin: auto;
    text-align: center;
}

header {
position:relative;
z-index:999;
}

.container {
position:relative;
z-index:1;
}



.navbartest {
display:inline;
}

.testmediaquery { width: 320px; height: 100px; }
@media(min-width: 500px) { .testmediaquery { width: 350px; } }
@media(min-width: 800px) { .testmediaquery { width: 728px; height: 90px; } }


@media(min-width: 600px) { 
.testmediaquerykaks img{ width: 60%; max-width:468px;  } 
.testmediaquerykaks { width: 60%; max-width:468px; }
}

@media(min-width: 800px) { 
.testmediaquerykaks img{ width: 100%; max-width:468px;  } 
.testmediaquerykaks { width: 100%; max-width:468px; }
}
.horisontaalne {
background:rgba(0, 0, 0, 0) linear-gradient(to bottom, #ffa92a 0px, #ff8c09 100%) repeat scroll 0 0 !important;
color:white;
border-color:#ff8c09 !important;
}


.horisonlink a {
color: #556780;
}

.btn-group.horisonlink {
    margin-bottom: 10px;
}

.parempoolnereklaam img {
    display: block;
    margin: auto !important;
    text-align: center;
}

.bbp-topic-pagination {
 border-radius: 3px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
    display: inline-block;
    margin-bottom: 0;
    margin-left: 5px;
	background:white;
}
a.page-numbers, span.page-numbers {
 background-color: #fcf8e3;
    border: 1px solid #ddd;
    color: #337ab7;
    margin-left: -5px;
    padding: 2px 5px;
    position: relative;
    text-decoration: none;
}

.bbp-user-profile h2.entry-title, .bbp-user-topics-started h2.entry-title, .bbp-user-replies-created h2.entry-title, .bbp-user-favorites h2.entry-title {
color:#ff8400 !important;
}

blockquote {
    background: #ffc none repeat scroll 0 0;
    border: 1px solid #eee;
    padding: 3px;
}

.esilehtfoorum {
  bottom: 10px;
    display: inline-table;
    min-width: 250px;
    position: relative;
	   
}

.list-group-item {
padding:0.3rem 0.9rem;
 
}

.col-lg-8.pull-xs-left {
padding:0;	
}

.bbp-remember-me {
    display: inline-block;
}

.sticky {
    border-left: 5px solid #e76a31;
}

.navbar.navbar-light.bg-faded.navpkfront {
    padding: 0;
}

span#container372c2602-a379-420a-b612-a38d3b810c92 img {
   height: auto !important;
    margin: auto;
    max-width: 1012px;
    position: relative;
    text-align: center;
    top: 15px;
}

	
	.left-banner-img img {
		    max-width: 780px;
    width: 100%;
    min-width: 350px;
    display: block;
}

.korduvvastus {
    color: #515e6f;
    text-decoration: underline;
}

.korduvvastus:hover {
cursor:pointer;
text-decoration: none;
}

.bbppu-unread a {
}

.bbppu-read a{
	color:#acacac!important;
}

A.bbp-topic-permalink:visited {

font-weight:normal!important;
}

.reg {
    font-weight: bold;
	color: #556780;
}

.bbppu-read .label{
	background:#acacac;
}

.bbppu-unread .label{
	background:#556780;
}


.autorteema {
	color:#556780;
}

.even a:visited {
		color:#859DA2!important;

}

.odd a:visited {
	color:#859DA2!important;
	
}

@media (min-width: 992px) {
.col-lg-4 {
    width: 27%;
    padding: 0;
}
}

@media (min-width: 992px) {
.col-lg-8 {
    width: 73%;
}
}

.adsbygoogle {
    display: block !important;
    margin: auto;
    text-align: center;
}

.table-striped tbody tr:nth-of-type(2n+1) {
    background-color: #ffc171;
}

.list-group.side {
    max-width: 300px;
    margin: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

.status-spam .entry-content {
    background: papayawhip;
}

.col-lg-4.pull-xs-right.parempoolnereklaam .col-md-3 {
    font-size: 11px!important;
}

.categories-menu li {
    display: inline-block;
    margin-bottom: 20px;
    vertical-align: top;
    width: 130px;
}

@media (min-width: 75em) { .dropdown:hover  .dropdown-menu {
	display:block;
} }
.dropdown-menu {
	top:50px;
}



.all {
	clear:both;
}



/*WPC report content */

.wprc-container {
   display: inline;

}
.wprc-container.red-colorscheme .wprc-content{
    border-top: 4px solid #EB652E;
}
.wprc-container.blue-colorscheme .wprc-content{
    border-top: 4px solid #4785CC;
}
.wprc-container.green-colorscheme .wprc-content{
    border-top: 4px solid #6CBE56;
}
.wprc-container .wprc-content {
    background: #F6F6F6;
    border-top: 4px solid #FDCE3A;
    width:100%;
    padding: 20px;
    display: none;
    clear:both;
    box-shadow: 0 3px 3px #B8B8B8;
}
.wprc-content .left-section,
.wprc-content .right-section{
    width:50%;
}
.wprc-content .left-section{
    float:left;
}
.wprc-content .right-section{
    float:right;
    padding-left: 20px;
}
.wprc-content .right-section li{
    height:100%;
}
.clear{
    clear: both;
}
div.wprc-content li{
    list-style: none outside none;
    margin: 0;
}
.wprc-content textarea, 
.wprc-content input[type='text'],
.wprc-content input[type='email'],
.wprc-content input[type='password'],
.wprc-content select {
    resize: none;
    width: 100%;
    padding: 5px;
}

.wprc-content,
.wprc-content textarea, 
.wprc-content input,
.wprc-content select,
.wprc-content .left-section,
.wprc-content .right-section {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 14px;
}

.wprc-content .required-sign {
    color: #FF0000;
}

.wprc-content .input-details{
    height:84px;
}

.wprc-container .wprc-switch{
    float: right;
}
.wprc-message.error,
.wprc-message.success{
    background-image: url("../img/sprites.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    padding: 10px 10px 10px 50px;
    margin-bottom: 10px; 
}
.wprc-message.error {
    background-color: #E85E2B;
    background-position: 10px 7px;
}
.wprc-message.success {
    background-color: #6CBE56;
    background-position: 10px -39px;
}
.wprc-content .loading-img{
    vertical-align: middle;
    box-shadow: none;
    border: 0 none;
}

.wprc-container.red-colorscheme button.wprc-switch,
.wprc-container.red-colorscheme button.wprc-switch:hover,
.wprc-container.red-colorscheme button.wprc-switch:active,
.wprc-container.red-colorscheme button.wprc-submit,
.wprc-container.red-colorscheme button.wprc-submit:hover,
.wprc-container.red-colorscheme button.wprc-submit:active{
    background: #EB652E;
    border: 1px solid #EB652E;
    color: #FFFFFF;
}

.wprc-container.blue-colorscheme button.wprc-switch,
.wprc-container.blue-colorscheme button.wprc-switch:hover,
.wprc-container.blue-colorscheme button.wprc-switch:active,
.wprc-container.blue-colorscheme button.wprc-submit,
.wprc-container.blue-colorscheme button.wprc-submit:hover,
.wprc-container.blue-colorscheme button.wprc-submit:active{
  background: #f9f9f9 none repeat scroll 0 0;    border: 1px solid #e8e8e8;    border-radius: 4px;    color: #556780;    display: inline-block;    font-size: 11px !important;    line-height: 22px;    padding: 0 8px;    text-align: center;
}

.wprc-container.green-colorscheme button.wprc-switch,
.wprc-container.green-colorscheme button.wprc-switch:hover,
.wprc-container.green-colorscheme button.wprc-switch:active,
.wprc-container.green-colorscheme button.wprc-submit,
.wprc-container.green-colorscheme button.wprc-submit:hover,
.wprc-container.green-colorscheme button.wprc-submit:active{
    background: #6CBE56;
    border: 1px solid #6CBE56;
    color: #FFFFFF;
}

.wprc-content .wprc-submit{
    margin-top: 10px;
}


/*ldc*/
.clearfix:after {content: ".";display: block;clear: both;visibility: hidden;line-height: 0;height: 0;}
.clearfix {display: block;}
html[xmlns] .clearfix {display: block;}
* html .clearfix {height: 1%;}


.ldc-ul_cont {
    background: none repeat scroll 0 0 #f9f9f9!important;
    border: 1px solid #e8e8e8;
    border-radius: 4px;
    box-shadow: 0 0 1px #ffffff inset;
    cursor: pointer;
    float: left;
    font-size: 12px;
    font-weight: bold;

margin-top:5px;
    margin-right: 5px;
    outline: 0 none;
    padding: 0 0.91em;
	line-height:22px;
    position: relative;
    text-shadow: 0 1px 0 #ffffff;
    vertical-align: middle;
    white-space: nowrap;
    word-wrap: normal;
color: #515e6f;
	} 
.ldc-ul_cont img{
	background: none repeat scroll 0 0 transparent;
    box-shadow: none;
    margin: 0 3px;
    position: relative;
    top: 3px;
}

.topic h1 {
    font-size: 20px;
    margin-bottom: 0;
}

.topic .list-group-item.active {
    display: flex;
    height: 100% !important;
    max-height: 100% !important;
    min-height: 100%;
    width: 100%;
}

#skin_background{
z-index:-1;
}


.container {
}


.cse .gsc-search-button input.gsc-search-button-v2, input.gsc-search-button-v2 {
    height: 26px !important;
    margin-top: 0 !important;
    min-width: 13px !important;
    padding: 5px 26px !important;
    width: 68px !important;
}

.gsc-input-box {
	height:auto!important;
}

.gsc-table-result {
    border: medium none;
}

.gsc-above-wrapper-area-container {
    border: medium none;
}

.cse input.gsc-search-button, input.gsc-search-button {
border: medium none!important;	
	background:#e76a31 none repeat scroll 0 0 !important;
}

td.gsc-search-button {
    line-height: 1 !important;
    width: 1%;
}

table.gsc-search-box { 
max-width:300px;
min-width:200px;
}

.otsingkaks {
    margin: auto;
    position: relative;
    top: 10px;
    vertical-align: middle !important;
float:left;
	}

.gstl_50.gssb_c {
    top: -15px !important;
}

.resizeable.smartad {
    max-width: 1140px;
}

.resizeable.smartad iframe {
    max-width: 1140px;
min-height:200px;
	}
	
	
	/* adjust body when menu is open */
body.slide-active {
    overflow-x: hidden
}
/*first child of #page-content so it doesn't shift around*/
.no-margin-top {
    margin-top: 0px!important
}
/*wrap the entire page content but not nav inside this div if not a fixed top, don't add any top padding */
#page-content {
    position: relative;
    padding-top: 70px;
    left: 0;
}
#page-content.slide-active {
    padding-top: 0
}



/* put toggle bars on the left :: not using button */
#slide-nav .navbar-toggle {
    cursor: pointer;
    position: relative;
    line-height: 0;
    float: left;
    margin: 0;
    width: 30px;
    height: 40px;
    padding: 10px 0 0 0;
    border: 0;
    background: transparent;
}
/* icon bar prettyup - optional */
#slide-nav .navbar-toggle > .icon-bar {
    width: 100%;
    display: block;
    height: 3px;
    margin: 5px 0 0 0;
}
#slide-nav .navbar-toggle.slide-active .icon-bar {
    background: orange
}
.navbar-header {
    position: relative
}
/* un fix the navbar when active so that all the menu items are accessible */
.navbar.navbar-fixed-top.slide-active {
    
}
/* screw writing importants and shit, just stick it in max width since these classes are not shared between sizes */
@media (max-width:767px) { 
.navbar-nav .open .dropdown-menu {
    background-color: transparent;
    border: 0 none;
    box-shadow: none;
    float: none;
    margin-top: 0;
    position: static;
    width: auto;
}
	#slide-nav .container {
	    margin: 0!important;
	    padding: 0!important;
      height:100%;
	}
	#slide-nav .navbar-header {
	    margin: 0 auto;
	    padding: 0 15px;
	}
	#slide-nav .navbar.slide-active {
	    position: absolute;
	    top: -1px;
	    z-index: 1000;
	}
	#slide-nav #slidemenu {
	    background: #f7f7f7;
	    left: -100%;
	    width: 80%;
	    min-width: 0;
	    position: absolute;
	    padding-left: 0;
	    z-index: 2;
	    top: -8px;
		max-width:275px;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav {
	    min-width: 0;
	    width: 100%;
	    margin: 0;
	}
	#slide-nav #slidemenu .navbar-nav .dropdown-menu a {
	    min-width: 0;
	    white-space: normal;
	}
	#slide-nav {
	    border-top: 0
	}
	#slide-nav.navbar-inverse #slidemenu {
	    background: #333
	}
	/* this is behind the navigation but the navigation is not inside it so that the navigation is accessible and scrolls*/
	#navbar-height-col {
	    position: fixed;
	    top: 0;
	    height: 100%;
      bottom:0;
	    width: 275px;
	    left: -80%;
	    background: #f7f7f7;
	}
	#navbar-height-col.inverse {
	    background: #333;
	    z-index: 1;
	    border: 0;
	}
	#slide-nav .navbar-form {
	    width: 100%;
	    margin: 8px 0;
	    text-align: center;
	    overflow: hidden;
	    /*fast clearfixer*/
	}
	#slide-nav .navbar-form .form-control {
	    text-align: center
	}
	#slide-nav .navbar-form .btn {
	    width: 100%
	}
}
@media (min-width:768px) { 
    th.col-3.lisaklasslaius {
    min-width: 200px!important;
}
	#page-content {
	    left: 0!important
	}
	.navbar.navbar-fixed-top.slide-active {
	    position: fixed
	}
	.navbar-header {
	    left: 0!important
	}
}
@media (max-width:768px) { 

.nav-link.dropdown-toggle {
    padding-left: 4px!important;
}
}
.dropdown-menu {
	 background-clip: padding-box;
    background-color: #fff;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 4px;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
    display: none;
    float: left;
    font-size: 14px;
    left: 0;
    list-style: outside none none;
    margin: 2px 0 0;
    min-width: 200px;
	margin-top:-3px;
    padding: 5px 0;
    position: absolute;
    text-align: left;
    top: 100%;
    z-index: 1000;
}



.navbar-inverse .navbar-nav .open .dropdown-menu > a {
    color: #9d9d9d;
}

#slide-nav #slidemenu .navbar-nav .dropdown-menu a {
    min-width: 0;
    white-space: normal;
}

.navbar-toggleable-md.slide-active {
    max-width: 275px;
}

#slide-nav .nav-item a {
    color: #9d9d9d;
	text-shadow:none;
}

.dropdown-item {
border-bottom: 1px dotted gray;
	}
	
	
	.navbar-nav .open .dropdown-menu {
	background:black;
	color:white;
	
	}
	
	.nav-link.dropdown-toggle {
    height: 45px;
}

.nav-link.dropdown-toggle {
    padding-left: 15px;
}


/*bootstrap4*/

.navbar-divider,
.navbar-nav .nav-item+.nav-item,
.navbar-nav .nav-link + .nav-link {
  margin-left: 0;
}
@media (min-width: 34em) {
  .navbar-brand {
    margin-right: 2rem;
  }
  .navbar-nav .nav-item {
    float: left;
  }
  .navbar-divider,
  .navbar-nav .nav-item + .nav-item,
  .navbar-nav .nav-link + .nav-link {

  }
  .dropdown-toggle {
	      padding-left: 2rem;

  }
}
@media (max-width: 34em) {
  .navbar-brand {
display: block;
    float: right;
    height: 50px;
    margin-right: 24%;
    padding: 0.55rem 0;
    text-align: center;
  }
  input#bbp_topic_title {
    max-width: 250px;
}

.list .description {
	display:none;
}
  .nav-tabs {  }
.nav-tabs-responsive {  }
.nav-tabs-responsive .nav-item {
    border: 1px solid #ddd;
    border-radius: 0 !important;
    margin: 0 !important;
    width: 100%;
}
.nav-link.active {
    background: #ddd none repeat scroll 0 0 !important;
    border-radius: 0 !important;
}
.nav-link:hover {
	background:#ddd;
}
  .dropdown-menu.artiklid {
    left: -183px;
}
.dropdown-menu.foorum {
    left: -78px;
}

  .peida {
    display: none;
    position: absolute;
}

.imagerow .image {
	width:50px!important;
	height:50px!important;
}
.my-adv td {
    border-bottom: 1px solid #dadad8;
padding:0px!important;
	}
	
	.my-adv td.imagerow {
		width:70px!important;
	}
.nav-item {
}
}
@media (min-width: 75em) { .dropdown:hover  .dropdown-menu {
	display:block;
} }
@media (max-width: 1024px ) {
 .navbar-brand {
display: block;
    float: right;
    padding: 0.55rem 0;
    text-align: center;
  }

}
@media (min-width: 1024px ) {
 .navbar-brand {
display: block;
    float: left;
    height: 50px;
    text-align: center;
  }

}


.navbar-toggler {
    vertical-align:middle;
    padding: .7rem .7rem;
    margin: .5rem .25rem;
    background-color: transparent;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}

.navbar-toggler {
    border-color: #ddd;
}
.navbar-toggler:focus, .navbar-toggler:hover {
    background-color: #ddd;
}
.navbar-toggler .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-toggler .icon-bar {
    background-color: #888;
}
.navbar-toggler .icon-bar+.icon-bar {
    margin-top: 4px;
}

#MainMenu .list-group-item.hidden-lg-up {width:100%;}

.nav-item.dropdown {
	padding-left:0;
	padding-right:3px;
}

.dropdown-item {
	padding:1px 20px!important;
}

nav {
    border-bottom: 1px solid #ddd;
}

.googleadspace {
    clear: both;
}

.bsaProItemInner__html span{
  
}

span#container240f7e2c-10ca-47b9-865f-6119efbc897c {
}

.fooru-reklaam-5 {
    float: right;
    padding: 10px;
    margin: 0px 0px 5px 5px;

}

.gdrts-likes-theme-standard .gdrts-like .gdrts-like-link {
    background: #f7f7f9!important;
    color: #3f3f3f!important;
}

.gdrts-likes-theme-standard .gdrts-like .gdrts-like-count {
 border:none; 
 
}


div#_bbp_forum_id_str22 {
    display: none;
}


.gdrts-rating-text.gdrts-text-inline {
    display: none!important;
}

.gdbbx-badge-unread-forum, .gdbbx-badge-unread-topic {
    background: green;
}

.gdbbx-footer-meta {
    background-color: #fff;
    padding: 8px;
    margin: 12px 0 0;
    overflow: auto;
}

.gdbbx-admin-links a, .gdbbx-admin-links span {
color: #335C64!important;
    font-weight: bold!important;
        font-size: 12px!important;
    text-transform: uppercase!important;
    text-decoration: none!important;
}


.gdbbx-badge-new-posts, .gdbbx-badge-new-reply, .gdbbx-badge-new-reply-topic, .gdbbx-badge-new-topic {
    color: #335C64;
background:transparent;
}

#result_search .vastusesisu div {

    margin: 0 !important;

}

.gdrts-rating-block {
    margin: 15px 0;
    float: left;
}

.gdbbx-footer-meta {
    background-color: #fff!important;
    padding: 8px!important;
 
    overflow: auto!important;
}


.gdrts-state-inactive .gdrts-thumb-link {
    color: gray!important;
}



@media (max-width: 991.98px) {
  .offcanvas-collapse {
    position: fixed;
    top: 53px; /* Height of navbar */
    bottom: 0;
    left: 100%;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
    overflow-y: auto;
    visibility: hidden;
    background-color: #f8f9fa;
    transition-timing-function: ease-in-out;
    transition-duration: .3s;
    transition-property: left, visibility;
  }
  .offcanvas-collapse.open {
    left: 0;
    visibility: visible;
  }
}

.nav-scroller {
  position: relative;
  z-index: 2;
  height: 2.75rem;
  overflow-y: hidden;
}

.nav-scroller .nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  padding-bottom: 1rem;
  margin-top: -1px;
  overflow-x: auto;
  color: rgba(255, 255, 255, .75);
  text-align: center;
  white-space: nowrap;
  -webkit-overflow-scrolling: touch;
}

.nav-underline .nav-link {
  padding-top: .75rem;
  padding-bottom: .75rem;
  font-size: .875rem;
  color: #6c757d;
}

.nav-underline .nav-link:hover {
  color: #007bff;
}

.nav-underline .active {
  font-weight: 500;
  color: #343a40;
}

.text-white-50 { color: rgba(255, 255, 255, .5); }

.bg-purple { background-color: #6f42c1; }

.border-bottom { border-bottom: 1px solid #e5e5e5; }

.box-shadow { box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05); }

.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }


#bbp-user-replies-created .bbp-admin-links {
    display: none;
}

#bbp-user-replies-created .gdbbx-footer-meta {
    display: none;
}

.dropdown-divider {
    height: 0;
    margin: 0;
    overflow: hidden;
    border-top: 5px solid #e9ecef;
    /* background: black; */
}



nav.navbar.navbar-expand-lg.fixed-top.navbar-light.bg-light {
padding-top:0px;
padding-bottom:0px;
}

.lisa {
    display: inline-block;
    float: right;
}

.bbp-user-replies-created .list-group-item {
    display: none!important;
}

.fooru-sisuturundus {
    clear: both;
    display: flex;
    flex-wrap: wrap;
}

input#pk_mode {
    display: none;
}
input#pk_noustaja {
    display: none;
}
input#pk_yourself {
    display: none;
}
input#pk_cukoo {
    display: none;
}

.bbp-pagination {
    clear: both;
    display: inline-block;
    /* float: left; */
    /* min-width: 350px; */
}
.bbp-pagination-count {
    display: inline-block;
    float: right;
    margin-left: 10px;
}

.bbp-pagination-links {
    display: inline-block;
    float: left;
    /* clear: both; */
}


.row {margin-left:0px!important;}

.bbp-reply-content img {
    max-width: 715px;
    width: 100%;
}

.type-topic .container-fluid {

    background: white!important;
    min-height: 38px!important;
  
}
